/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/RRDs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/RRDs/RRDs.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/RRDs.3
